Version: dev-perl/IO-Digest 0.110.0-r2:0

Depends On: >=dev-perl/PerlIO-via-dynamic-0.10 virtual/perl-Digest dev-lang/perl:=[-build(-)]

USE Flags:

0.110.0-r2
"amd64 ~ppc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris"
comments powered by Disqus